@charset "utf-8";

.pcon {
	display: block;
}

.ipd {
	display: none;
}

.gridbox {
    max-width: 1280px;
    margin: 0px auto ;
}

.gridtab {
	cursor: pointer;
}

.f_noto_r {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.f_noto_m {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.f_noto_l {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
}


.f_notoSe_400 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}
.f_notoSe_600 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
}
.f_notoSe_700 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
}

p.top_txt_s {
	font-size: 80%;
	padding: 0 20px 20px 20px;
	letter-spacing: 0.1em;
}

ul.mod_ul li {
border-bottom: 1px solid #D3D6D1;
	}	



ul.mod_ul li a {
color: #233219;
		font-size: 110%;
			text-decoration: none;
			padding-bottom: 10px;
			padding-top: 10px;
	padding-left: 10px;
			display: block;
	text-align: center;
	}	
	
			ul.mod_ul li a:hover {
background-color: #233219;
				color: #FFFFFF;
				transition: 0.9s;
	}	
				ul.mod_ul li.oya {
		
		border-bottom: none;
		
		
	}	
	ul.mod_ul li.co {
border-bottom: none;
		
	}
		ul.mod_ul li.co a {
font-size: 90%;
		padding-bottom: 10px;
			
	}	
			ul.mod_ul li.coend a {
font-size: 90%;
		padding-bottom: 30px;
	}	
	
ul.mod_ul li.oya a {
		
		padding-bottom: 10px;
	}

section.top_st8 {
	width: 100%;
	background-color: #FFFFFF;
	padding: 80px 0;
}

.st8_box {
	max-width: 1240px;
	margin: 0 auto;
	position: relative;
}

p.st8_p {
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.8;
	
}

p.st8_p2 {
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.8;
	
}


.cloud_l1 {
	position: absolute;
	left: -480px;
	top:-200px;
	max-width: 800px;
}

.cloud_l1_2 {
	position: absolute;
	left: -480px;
	bottom:-90px;
	max-width: 800px;
	z-index: 10;
}
.cloud_r2_2 {
    position: absolute;
    right: -400px;
    top: -100px;
    max-width: 800px;
}


.cloud_l2 {
	position: absolute;
		left: -520px;
	top:30px;
	max-width: 850px;
}
.cloud_r1 {
	position: absolute;
	right:-500px;
	top:60px;
	max-width: 800px;
}
.cloud_r2 {
	position: absolute;
		right:-700px;
	top:120px;
	max-width: 800px;
}


.STcloud_l1 {
	position: absolute;
	left: -800px;
	top:100px;
	max-width: 800px;
}
.STcloud_r2 {
	position: absolute;
		right:-800px;
	bottom:90px;
	max-width: 800px;
}


.st8_top_link {
		max-width: 1240px;
	margin: 0 auto;
	position: relative;
	background: url(../image/st8_center_bg.png) no-repeat top center;
	background-size: 180px;
	margin-top: 70px;
	height: 2200px;
}
	
.st1 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:87px;
	left:100px;
	
}


	.backFitImageSec {
	background: url() #fff no-repeat top center;
	background-size:cover;
	background-attachment: fixed;
	
}



.po_box {
	position: relative;
	width: 100%;
}

.po_box a {
	color: #233219;
	text-decoration: none;
}

.po_box a:hover {
	transition: 0.9s;
	background-color: #E60012;
}


h3.ti_l {
	position: absolute;
	right: 0;
	top:0;
	width: 145px;
	z-index: 1;
}

.po_box p.st_copy1 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	font-size: 130%;
	position: absolute;
	letter-spacing: 0.2em;
	line-height: 1.8;
	z-index: 10;
	top:180px;
	right: 0;
}
.po_box p.st_copy2 {
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	font-size: 130%;
	position: absolute;
	letter-spacing: 0.2em;
	line-height: 1.8;
	z-index: 10;
	top:180px;
	left: -50px;
}

.po_box p.st_copy4_n {
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 130%;
    position: absolute;
    letter-spacing: 0.15em;
    line-height: 1.8;
    z-index: 10;
    top: 180px;
    right: -70px;
}



.po_box p.p_r {
	position: absolute;
	left: 0;
	top:70px;
	width: 408px;
}

.po_box p.p_r_3 {
	position: absolute;
	left: 70px;
	top:70px;
	width: 408px;
}
.po_box p.p_r_7 {
	position: absolute;
	left: 40px;
	top:70px;
	width: 408px;
}

.po_box p.p_r_1 {
	position: absolute;
	left: 10px;
	top:70px;
	width: 408px;
}


.st2 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:190px;
	right:-20px;
	
}

.st3 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:490px;
	right:0px;
	left:0;
	margin: 0 auto;
	
}

.st4 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:860px;
	
	left:60px;
	
	
}
.st5 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:974px;
	right:-20px;
	
}
.st6 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:1270px;
	right:0px;
	left:0;
	margin: 0 auto;
	
}

.st7 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:1640px;
	
	left:60px;
	
	
}
.st8 {
	position: absolute;
	width: 490px;
	height: 330px;
	top:1750px;
	right:-20px;
	
}





h3.ti_r {
	position: absolute;
	left: -52px;
	top:0;
	width: 145px;
	z-index: 1;
}

h3.ti_r2 {
	position: absolute;
	left: 0px;
	top:0;
	width: 145px;
	z-index: 1;
}
h3.ti_r2s {
	position: absolute;
	left: 0px;
	top:0;
	width: 145px;
	z-index: 1;
}



h3.ti_l3 {
	position: absolute;
	right: 20px;
	top:0;
	width: 145px;
	z-index: 1;
}

h3.ti_l7 {
	position: absolute;
	right: -30px;
	top:0;
	width: 145px;
	z-index: 1;
}
h3.ti_l8 {
	position: absolute;
	left: -60px;
	top:0;
	width: 145px;
	z-index: 1;
}


.po_box p.p_l {
	position: absolute;
	left: 15px;
	top:70px;
	width: 408px;
}

.po_box p.p_l8 {
	position: absolute;
	left: 50px;
	top:70px;
	width: 408px;
}

.img_r_f  {
	float: left;
	padding-right: 20px;
	width: 74px;
}
.img_r_f img {
	width: 100%;
	height: auto;
}

.text-input {
    width: 100%;
    height: 40px;
    margin: 0 auto 20px;
    border: none;
    background-color: #f2f2f2;
    
    font-size: 20px;
    color: #666666;
   
   
	text-align: center;
}




@media screen and (max-width: 1197px) {
	
	.h_box {
    width: 90%;

}
.nomal_960wnone {
    width: 90%;
  
}
	
.st1 {

    left: -20px;
}

.st2 {

    right: -110px;
}
.st4 {
    left: -40px;
}
.st5 {

    right: -110px;
}
.st7 {

    left: -50px;
}
.st8 {

    right: -100px;
}
	
	
	
	
	
}


@media screen and (max-width: 880px) {
	


.backFitImageB {

	
}
	
	.backFitImageSec {
	background: url() #fff no-repeat top center;
	background-size:cover;
	background-attachment: fixed;
	
}
	
.top_mov {

    padding: 165px 0 165px 0;
}
	
	.st8_top_link {

    background: url(../image/st8_center_bg_sp.png) no-repeat top center;
    background-size: 180px;

    height: 3600px;
}
	
.pcon {
	display: none;
}

.ipd {
	display: block;
}
	
.st1 {
    position: absolute;
    width: 80%;
    
    top: 0px;
    left: 0px;
	right: 0;
	margin: 0 auto;
}

h3.ti_l {
    position: absolute;
    right: 50px;
    top: 150px;
    width: 30%;
    z-index: 1;
	max-width: 200px;
}

h3.ti_r {
    position: absolute;
    left: 50px;
    top: 150px;
    width: 30%;
    max-width: 200px;
}

h3.ti_r2 {
    position: absolute;
    left: 0px;
    top: 150px;
 width: 30%;
    max-width: 200px;
}
h3.ti_l3 {
    position: absolute;
    right: 50px;
    top: 150px;
 width: 30%;
    max-width: 200px;
}
h3.ti_r2s {
    position: absolute;
    left: 0px;
    top: 150px;
 width: 30%;
    max-width: 200px;
}

h3.ti_l7 {
    position: absolute;
    right: 50px;
    top: 150px;
 width: 30%;
    max-width: 200px;
}
	
h3.ti_l8 {
    position: absolute;
    left: 0px;
    top: 150px;
 width: 30%;
    max-width: 200px;
}
	
.po_box p.st_copy1sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    left: 0;
}
	
.po_box p.p_r_1 {
    position: absolute;
    left: 0px;
    top: 70px;
    max-width: 408px;
	width: 80%;
}

.po_box p.p_l {
    position: absolute;
    left: 200px;
    top: 70px;
      max-width: 408px;
	width: 80%;
}
	
.po_box p.p_r_7 {
    position: absolute;
    left: 0px;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
.po_box p.p_l8 {
    position: absolute;
    left: 100px;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
	
	
.po_box p.st_copy2sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    right: 0;
}
.po_box p.st_copy3sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    right: 0;
}
.po_box p.st_copy4sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    left: 0;
}
.po_box p.st_copy5sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    right: 0;
}

.po_box p.st_copy6sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    right: 0;
}
.po_box p.st_copy7sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    left: 0;
}
	
.po_box p.st_copy8sp {
font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    font-size: 140%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 330px;
    right: 0;
}
	
	
	
	
.st2 {
    position: absolute;
    width: 80%;
   
    top: 420px;
   left:0;
	right: 0;
	margin: 0 auto;
}
	
	.st3 {
    position: absolute;
    width: 80%;
   
    top: 850px;
   left:0;
	right: 0;
	margin: 0 auto;
}
	
.st4 {
       position: absolute;
    width: 80%;
   
    top: 1290px;
   left:0;
	right: 0;
	margin: 0 auto;
}
.st5 {
    position: absolute;
    width: 80%;
   
    top: 1700px;
   left:0;
	right: 0;
	margin: 0 auto;
}
	
	.st6 {
    position: absolute;
    width: 80%;
   
    top: 2150px;
   left:0;
	right: 0;
	margin: 0 auto;
}
.st7 {
    position: absolute;
    width: 80%;
   
    top: 2600px;
   left:0;
	right: 0;
	margin: 0 auto;
}
.st8 {
    position: absolute;
    width: 80%;
   
    top: 3050px;
   left:0;
	right: 0;
	margin: 0 auto;
}
	
.cloud_l1_2 {
    position: absolute;
    left: -200px;
    bottom: -90px;
    max-width: 550px;
    z-index: 10;
}
.cloud_r2_2 {
    position: absolute;
    right: -300px;
    top: -100px;
    max-width: 600px;
}
	
.sub_innnerSearch {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 90px;

}
}


@media screen and (max-width: 415px) {
		#video-background {
    display: none;
}

h3.ti_l {
    position: absolute;
    right: 15px;
	top: 130px;

}
h3.ti_r {
    position: absolute;
    left: 15px;
    top: 65px;
    width: 30%;
    max-width: 200px;
}

h3.ti_r2 {
    
    left: -20px;
    top: 140px;
    width: 30%;
    max-width: 200px;
}
	
h3.ti_l3 {
    position: absolute;
    right: 15px;
    top: 140px;
    width: 30%;
    max-width: 200px;
}
	
h3.ti_r2s {
    position: absolute;
    left: -30px;
    top: 140px;
    width: 30%;
    max-width: 200px;
}
h3.ti_l7 {
    position: absolute;
    right: 10px;
    top: 135px;
    width: 30%;
    max-width: 200px;
}

h3.ti_l8 {
    position: absolute;
    left: 5px;
    top: 135px;
    width: 30%;
    max-width: 200px;
}
.text-input {
    width: 100%;
    height: 40px;
    margin: 0 auto 20px;
    border: none;
    background-color: #f2f2f2;
    font-size: 13px;
    color: #666666;
    text-align: center;
}
	
	
.po_box p.p_l {

    left: 60px;
    top: 0px;
      max-width: 408px;
	width: 80%;
}

.po_box p.p_r_3 {

    left: 0px;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
	
.po_box p.p_r {

    left: 0;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
	
	
.po_box p.p_r_7 {
    position: absolute;
    left: 0px;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
.po_box p.p_l8 {
    position: absolute;
    left: 50px;
    top: 70px;
          max-width: 408px;
	width: 80%;
}
	
.STcloud_l1 {
	position: absolute;
	left: -400px;
	top:30px;
	max-width: 500px;
}
.STcloud_r2 {
	position: absolute;
		right:-400px;
	bottom:90px;
	max-width: 500px;
}
	
	
	
	
	
	
	
.po_box p.st_copy1sp {
    font-size: 120%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 230px;
    left: 0;
}

	.po_box p.st_copy2sp {

    font-size: 120%;
    position: absolute;
    letter-spacing: 0.2em;
    line-height: 1.8;
    z-index: 10;
    top: 165px;
    right: 0;
}

.po_box p.st_copy3sp {
   
    font-size: 110%;
    position: absolute;
    letter-spacing: 0.15em;
    line-height: 1.8;
    z-index: 10;
    top: 240px;
    right: 0;
}
	
.po_box p.st_copy4sp {

    font-size: 110%;

    top: 235px;
    left: 0;
}
	
.po_box p.st_copy5sp {

    font-size: 120%;
    top: 165px;
    right: 0;
}
	
.po_box p.st_copy6sp {

    font-size: 120%;
    top: 230px;
    right: 0;
}

.po_box p.st_copy7sp {
    font-size: 110%;
    top: 230px;
    left: 0;
}
	
.po_box p.st_copy8sp {
    font-size: 110%;

    top: 230px;
    right: 0;
}
	
.st8_top_link {
  
    height: 2450px;
}
	
	
	
	
.st2 {
    position: absolute;
    width: 80%;
    top: 360px;
	right: 0;
	margin: 0 auto;
}
	.st3 {
    top:590px;
}
.st4 {
    top:890px;
}
.st5 {
top:1260px;
}
	.st6 {
top:1500px;
}
.st7 {
top:1800px;
}
.st8 {
top:2100px;
}
	
.cloud_l1 {
    position: absolute;
    left: -400px;
    top: -120px;
    max-width: 550px;
}
.cloud_l2 {
    position: absolute;
    left: -300px;
    top: -60px;
    max-width: 550px;
}
.cloud_r1 {
	position: absolute;
	right:-400px;
	top:290px;
	max-width: 620px;
}
.cloud_r2 {
	position: absolute;
		right:-500px;
	top:320px;
	max-width: 600px;
}

p.st8_p {
    width: 80%;
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 70px;
	font-size: 90%;
}
	
p.st8_p2 {
    width: 80%;
	margin: 0 auto;
	
	padding-bottom: 30px;
	font-size: 90%;
}	
	
.top_mov {
    padding: 165px 0 165px 0;
	width: 60%;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
}


